;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu
;  cp - CategoryPanel
;  ts - TabSheet


[INFO]
AppName=Pazera Free MP4 to MP3 Converter
AppVer=1.1
LangName_InEnglish=Polish
LangName_Native=Polski
Author=Jacek Pazera
AuthorUrl=http://www.pazera-software.com
AuthorEmail=jacekpazera@wp.pl
Date=Jul 6, 2016

[MAIN]
Yes=Tak
No=Nie
actStayOnTop=Zawsze na wierzchu
Auto=Auto
AverageShort=ŚR
Custom=Własne
actShowCmdLine=Pokaż / ukryj parametry przekazywane do kodera FFmpeg...
cbProfile_TheLastSessionSettings=Ustawienia z ostatniej sesji programu
cbProfile_DefaultSettings=Domyślne ustawienia kodera
mnuView=Widok
dlgSaveProfile_Filter=Pliki ini (*.INI)
dlgOpenProfile_Filter=Pliki ini (*.INI)
dlgSaveFileList_Filter=Lista plików (*.LST)
dlgOpenFileList_Filter=Lista plików (*.LST)
dlgSaveBAT_Filter=Pliki wsadowe (*.BAT)
dlgOpen_Filter1=Wszystkie obsługiwane pliki (MP4, M4A, M4B, M4R, M4P, AAC)
mnuFile=Plik
mnuFileList=Lista plików
mnuEncoder=Koder
mnuHelp=Pomoc

lvColumn_No=Nr
lvColumn_Icon=Ikona
lvColumn_FullFileName=Pełna nazwa pliku
lvColumn_File=Plik
lvColumn_Directory=Katalog
lvColumn_Size=Rozmiar
lvColumn_Status=Status
lvColumn_Duration=Czas trwania

lvColumn_Menu=Menu
lvColumn_ChapterCount=Rozdziały
lvColumn_ChapterTitle=Tytuł rozdziału
lvColumn_ChapterStart=Początek rozdziału
lvColumn_ChapterEnd=Koniec rozdziału
lvColumn_ChapterNo=Numer rozdziału

lvColumn_Artist=Wykonawca
lvColumn_Title=Tytuł
lvColumn_Album=Album
lvColumn_TrackNo=Nr utworu
lvColumn_Year=Rok
lvColumn_Genre=Gatunek

lvColumn_Audio=Audio
lvColumn_AudioCodec=Kodek audio
lvColumn_AudioCodecID=ID kodeka audio
lvColumn_AudioProfile=Profil audio
lvColumn_AudioBitrate=Bitrate audio
lvColumn_AudioChannels=Kanały audio
lvColumn_AudioSampling=Częst. próbk.
lvColumn_AudioStreamSize=Rozmiar strum. audio

lvColumn_Video=Wideo

actConvert=Konwertuj zaznaczone pliki...
actExit=Zamknij
actLoadProfile=Wczytaj ustawienia kodera...
actSaveProfile=Zapisz ustawienia kodera...
actAddFiles=Dodaj pliki do listy...
actAddFolder=Dodaj pliki z folderu...
actRemoveChecked=Usuń z listy zaznaczone pliki
actMinimizeToTray=Minimalizuj do zasobnika
actShowMainWindow=Pokaż okno główne programu
actLoadFileList=Wczytaj listę plików...
actSaveFileList=Zapisz listę plików...
actCheckAll=Zaznacz wszystko
actInvertSelection=Odwróć zaznaczenie
actUncheckAll=Odznacz wszystkie pliki
actCheckSelected=Zaznacz wybrane pliki
actClearFileList=Wyczyść listę plików
actGoToHomePage=Strona programu
actAbout=O programie...
actShowOptions=Opcje...
actBrowseOutDir=Przeglądaj...
actExploreOutDir=Eksploruj...
actSaveBAT=Zapisz plik BAT...
actSetDefaultEncoderSettings=Domyślne ustawienia kodera
actShowHideFormErrors=Pokaż / ukryj komunikaty błędów
actShowHideFileInfo=Pokaż / ukryj właściwości pliku
actShowProgressWindow=Pokaż okno konwersji
lblIfOutputExists=Jeśli plik już istnieje:
lblAfterConversion=Po konwersji:
gbOutputDir=Katalog docelowy
rbOutDirIsInDir=Katalog docelowy = katalog źródłowy
cbAfterConversion_DoNothing=Nic nie rób
cbAfterConversion_CloseApplication=Zamknij program
cbAfterConversion_CloseWindows=Zamknij Windows
cbOutputExists_Rename=Zmień nazwę
cbOutputExists_Overwrite=Nadpisz
cbOutputExists_Skip=Pomiń plik
lblOutputFormat=Format wyjściowy:
lblAudioBitrate=Bitrate:
lblAudioSampling=Częst. próbkowania:
lblAudioChannels=Kanały:
btnAdd=Dodaj pliki
btnRemove=Usuń
btnConvert=Konwertuj
btnOptions=Opcje
btnHomePage=www
btnAbout=O...
btnFileInfo=Plik
lblAudioVolume=Głośność:
gbFFmpegParams=Dodatkowe parametry linii poleceń kodera FFmpeg:
actExploreDirectory=Otwórz katalog "%s"
Error=Błąd
Errors=Błędy
Abort=Przerwij
Aborted=Przerwano
Close=Zamknij
CantCreateDirectory=Nie można utworzyć katalogu "%s" !
Converting=Konwertowanie
Done=Zrobione
OK_Renamed=OK - Zmieniono nazwę
Skipped=Pominięto
OK_Overwritten=OK - Nadpisano
PleaseWait=Proszę czekać...
Ready=Gotowy
AudioBitrateMustBeInteger=Bitrate audio: %s\nBitrate musi być liczbą całkowitą!
AudioSamplingMustBeInteger=Częstotliwość próbkowania: %s\nCzęstotliwość próbkowania dźwięku musi być liczbą rzeczywistą!
CommandLineInfo=Parametry, które zostaną przekazane do kodera FFmpeg
FFmpegNotExists=Nie można znaleźć kodera FFmpeg!\n\nPamiętaj, aby wypakować wszystkie pliki z oryginalnego pliku ZIP (%s). Zwłaszcza katalog tools oraz wszystkie pliki EXE i DLL.\n\nJeśli przez przypadek usunąłeś potrzebne pliki, możesz pobrać najnowszą wersję programu %s ze strony pazera-software.com.

cpProfile=Profil
cpOutput=Wyjście
cpAudio=Audio
cpAdditional=Ustawienia dodatkowe
cpTag=Metadane

Play=Odtwórz

gbTimeRange=Zakres czasowy
chTimeStart=Pozycja początkowa:
chTimeEnd=Pozycja końcowa:
lblTimeH=Godz.:
lblTimeM=Min.:
lblTimeS=Sek.:
lblTimeMs=Milisek.:

lblBitrateMode=Tryb bitratu:
lblLamePreset=Preset LAME:
btnAddFolder=Dodaj folder
gbAudioTrackNo=Ścieżka audio do konwersji
AudioLanguageUndefined=(undef.)
AudioLanguage=Język:
AudioChannels=Kanały:
FirstAudioTrack=(pierwsza ścieżka audio)
ExtractAudioStream=Spróbuj wydobyć oryginalny strumień audio

mnuLinks=Linki

TagArtist=Wykonawca:
TagAlbum=Album:
TagTitle=Tytuł:
TagYear=Rok:
TagTrackNo=Nr utworu:
TagGenre=Gatunek:
btnTagFileName=<-NP
btnTagFileNameHint=Nazwa pliku
chTagAddEncoderInfo=Dodaj informacje o koderze
actTagCopy=Kopiuj metadane
actTagPaste=Wklej metadane
actTagClear=Wyczyść wszystkie pola metadanych

TagComment=Komentarz:
lblTagSettings=Zapisywanie metadanych:
Tag_Copy=Kopiuj metadane z pliku źródłowego
Tag_Add=Dodaj własne metadane
Tag_None=Nie zapisuj metadanych
MP3TagsToWrite=W plikach MP3 zapisuj tagi:
AACTagsToWrite=W plikach AAC zapisuj tagi:
chTagAutoNumbering=Numerowanie automatyczne

actPanelsExpand=Rozwiń wszystkie panele
actPanelsCollapse=Zwiń wszystkie panele
actShowSettingsPanel=Pokaż panel z ustawieniami
actHideSettingsPanel=Ukryj panel z ustawieniami




[Errors]
Caption=Błędy
actClose=Zamknij
actSaveLog=Zapisz log...
actClearLog=Wyczyść log
dlgSaveLogFilter=Pliki LOG


[FileInfo]
Caption=Właściwości pliku
lblDataStreams=Strumienie danych:
ColumnTitle_Stream=Strumień
ColumnTitle_Details=Szczegóły
gbGeneralInfo=Informacje ogólne
lblFileSize=Rozmiar pliku:
lblDuration=Czas trwania:
lblFileName=Nazwa pliku:
lblDirectory=Katalog:
lblOverallBitrate=Całkowity bitrate:
lblFormat=Format:
lblNumberOfDataStreams=Liczba wszystkich strumieni danych:
lblNumberOfAudioStreams=Strumienie audio:
lblEncodedApplication=Aplikacja kodująca:
gbAudioStream=Strumień audio
lblAudioCodec=Kodek audio:
lblAudioProfile=Profil:
lblAudioBitrate=Bitrate:
lblChannels=Kanały audio:
lblSamplingRate=Częst. próbkowania:
lblBitsPerSample=Bits / sample:
lblAudioFrames=Sampli:
lblAudioLanguage=Język:
lblAudioStreamSize=Rozmiar strumienia:
lblAudioEncodedLibrary=Biblioteka kodująca:
lblAudioStreamIndex=Indeks strumienia:
actClose=Zamknij
actSave=Zapisz...
dlgSaveFilter=Pliki tekstowe (*.TXT)
Report_Info=%s - File information report
Report_File=Plik:
Report_GeneralInfo=INFORMACJE OGÓLNE
Report_FirstAudioStream=PIERWSZY STRUMIEŃ AUDIO
Report_AudioStream=STRUMIEŃ AUDIO
Report_DataStreams=STRUMIENIE DANYCH:
Report_DataStream=STRUMIEŃ DANYCH
actCopy=Kopiuj do schowka
btnCopy=Kopiuj

tabBasicInfo=Informacje podstawowe
tabDetailedInfo=Informacje szczegółowe


[Options]
Caption=Opcje
gbShortcuts=Skróty
chShortcutDesktop=Skrót na Pulpicie
gbLanguage=Język
lblVisualStyle=Styl wizualny:
pnFileList=Lista plików
lblFileListFontName=Nazwa czcionki:
lblFileListFontSize=Rozmiar czcionki:
lblFileListRowHeight=Wysokość wiersza:
chFileListAllowRowMoving=Włącz przesuwanie wierszy
chFileListAllowColumnMoving=Włącz przesuwanie kolumn
chFileListGridLines=Pokaż linie siatki
chFileListFooter=Wiersz podsumowujący
chFileListRowIndicator=Wskaźnik zaznaczonego wiersza
chFileListIconClickOpen=Otwórz plik po kliknięciu na ikonie
btnCreateShortcutOnDesktop=Utwórz skrót na Pulpicie

lblFileAnalysis=Analiza plików:
FileAnalysis_Full=Pełna
FileAnalysis_Quick=Szybka
FileAnalysis_None=Bez analizy

chSplitChapters=Podziel pliki wg rozdziałów


[About]
Caption=O programie
Donation=WSPARCIE


[Progress]
Caption=Konwersja
lblStatus=Status:
lblInputFile=Plik źródłowy:
lblOutputFile=Plik docelowy:
lblProgress=Postęp:
btnAbort=Przerwij
ConvertingFile=Konwertowanie pliku:
Conversion_Complete=Zakończono:
chCloseAfterConversion=Zamknij po konwersji
lblTime=Czas:
lblSize=Rozmiar:
lblBitrate=Bitrate:
lblSpeed=Szybkość:

